/*@-moz-document url-prefix(http), url-prefix(file)*/
img:-moz-broken {
	-moz-force-broken-image-icon: 1;
	width: 24px;
	height: 24px;
}
*:focus {
	outline: none;
}
body{
	font-size:       10pt;
	font-family:     '';
	cursor: default;
}
table{
	/*border-collapse: collapse;*/
	margin:0;
	padding:0;
}
div{
	border:0;
	margin:0;
	padding:0;
}
a:link{
	color:           #333333;
	text-decoration: none;
}   
a:visited{	
	color:           #330066;
	text-decoration: none;
}
/*
a:hover{
	color:           #FF6600;
	text-decoration: underline;
	window-status:   '';
}*/
a:active{
	color:           #0000FF;
	text-decoration: none;
} 
a,a:hover {
	text-decoration: none;
}
ul,ol {
	list-style: none;
}
iframe {
	width: 100%;
	height: 100%;
	scrolling: none;
}

input,textarea,select{
	background-color:#FEFEFE;
	border-style:    outset;
	border-width:    1;
	border-color:    #EAECEF;
	border:#7b9ebd 0px solid;
    -moz-outline:0 none;
    outline:0 none;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
}
/*
input,textarea{
	border:0px solid #dddddd;
	margin:0;
}
input[type="checkbox"]{
	padding:0;
	margin:0;
	background-color:#FEFEFE;
	border-style:    outset;
	border-width:    0;
	border-color:    #EAECEF;
	border:#7b9ebd 1px solid;
    -moz-outline:0 none;
    outline:0 none;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
}
input:focus,textarea:focus{
}*/
input::-moz-focus-inner { border:0; padding:0 }
button::-moz-focus-inner { border:0; padding:0 }
/*font-size:12px;
font-weight:normal;*/
/* * html input.disabled, */
input.disabled,input:disabled,input[disabled],select[disabled="disabled"]
	,textarea.disabled,textarea.disabled,textarea:disabled,textarea[disabled]
	,select.disabled,select.disabled,select:disabled,select[disabled] {
	background:none repeat scroll #F6F6F6;
	/*color: #666565 ;*/
	cursor:default;
}
/*
.y_disabledComp{
	background:none repeat scroll #F6F6F6 ;
    /*color: #8a8989 !important;*/
}*/
.displayNone{
	display:none;
}
.map_comp{
    /*eight : 100%;*/
    box-sizing: border-box;
}/*
.map_label label{
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}*/
.map_button input.disabled,.map_button input.disabled,.map_button input:disabled,.map_button input[disabled]{
	background:none repeat scroll #F6F6F6 !important;
	/*color: #666565 !important;*/
	cursor:default;
}
.map-billform {
	position: relative
}
.map_error/* input,.map_error button,.map_error textarea,.map_error select*/{
	border-color: red;
}
.map_grid_disabled {
	/*background-color:#FFFEF7 !important;*/
	/*color: #70706B !important;*/
}
.map_grid_underline {
	color:#005ea7 !important;
}
.map_grid_rselected {
	background-image: none !important;
	background-color: #67AFFA !important;
}
.map_grid_rselected .map_grid_disabled {
	background-image: none !important;
	background-color: #67AFFA !important;
}
.map_grid_cselected {
	background-image: none!important;
	background-color: #67AFFA !important;
}
td.map_grid_cselected .map_grid_disabled {
	background-color: #67AFFA !important;
}
td.map_grid_cell .map_grid_disabled {
	background-color:#FFFEF7;
	color: #70706B;
}
/* ------------- 字典启用状态 ------------- */
.x-inuse-icon {background: rgb(141, 196, 240);}
.x-foruse-icon {background: rgb(208, 200, 213);}
.x-tree-icon, .x-tree-ec-icon, .x-tree-elbow-line, .x-tree-elbow, .x-tree-elbow-end, .x-tree-elbow-plus, .x-tree-elbow-minus, .x-tree-elbow-end-plus, .x-tree-elbow-end-minus{
	border: 0 none;
	height: 18px;
	margin: 0;
	padding: 0;
	vertical-align: top;
	width: 16px;
    background-repeat: no-repeat;
	cursor: default;
}
.x-tree-node-collapsed .x-tree-node-icon, .x-tree-node-expanded .x-tree-node-icon, .x-tree-node-leaf .x-tree-node-icon{
	border: 0 none;
	height: 16px;
	margin-left: 3px;
	padding: 0;
	vertical-align: top;
	width: 16px;
	background-position:center;
    background-repeat: no-repeat;
}
.x-tree-elbow{
	background: url(../img/elbow.gif) no-repeat !important;
}
.x-tree-elbow-end {
	background: url(../img/elbow-end.gif) no-repeat !important;
}
.x-tree-elbow-line {
	background: url(../img/elbow-line.gif) no-repeat !important;
}
.x-tree-elbow-plus {
	background: url(../img/collapsed.png) no-repeat !important;
}
.x-tree-elbow-end-plus {
	background: url(../img/collapsed.png) no-repeat !important;
}
.x-tree-elbow-minus {
	background: url(../img/expanded.png) no-repeat !important;
}
.x-tree-elbow-end-minus {
	background: url(../img/expanded.png) no-repeat !important;
}
.x-root-icon {
	background: url(../img/node-root.gif) no-repeat !important;
}
.x-branch-icon {
 	background: url(../img/folder.png) no-repeat !important; 
}
.x-init-icon {
	background: url(../img/node-init.png) no-repeat !important;
}
.x-foruse-icon {
	background: url(../img/node-foruse.png) no-repeat !important;
}
.x-inuse-icon {
	background: url(../img/node-inuse.png) no-repeat !important;
}
.x-delete-icon {
	background: url(../img/node-delete.png) no-repeat !important;
} 
.x-prepay-icon {
	background: url(../img/prepay.gif) no-repeat !important;
}
.x-hookbill-icon {
	background: url(../img/hookbill.gif) no-repeat !important;
}
.x-baoxiao-icon {
	background: url(../img/baoxiao.gif) no-repeat !important;
}
.x-emp-icon {
	background: url(../img/emp.gif) no-repeat !important;
}
.x-uncheck-icon {
	background: url(../img/unchecked.png) center no-repeat !important;
}
.x-check-icon {
	background: url(../img/checked.png) center no-repeat !important;
}
.x-partcheck-icon {
	background: url(../img/partcheck.png) center no-repeat !important;
}
.x-uncheck-icon, .x-check-icon, .x-partcheck-icon {
    border: 0 none;
    height: 18px;
    margin: 0;
    padding: 0;
    vertical-align: top;
    width: 16px;
    background-position:center;
    background-repeat: no-repeat;
}
.x-tree-node-icon + span{
	margin-left:2px;
}